Summary: a simple virus filter wrapper for ClamAV
Name: clamassassin
Version: 1.2.4
Release: 1%{?dist}
License: BSD like
Group: Applications/File
URL: http://drivel.com/clamassassin/
Source0: http://drivel.com/clamassassin/%{name}-%{version}.tar.gz
BuildRequires: gcc make procmail clamav
Requires: clamav mktemp procmail
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
clamassassin is a simple virus filter wrapper for ClamAV for use in
procmail filters and similiar applications. clamassassin's interface
is similiar to that of spamassassin, making it easy to implement for
those familiar with that tool. clamassassin is designed with an
emphasis on security, robustness and simplicity.

%prep
%setup -q

%build
%configure --enable-name-adding --enable-clamdscan --enable-subject-rewrite="VIRUS WARNING!"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc CHANGELOG LICENSE README
%{_bindir}/clamassassin

%changelog
* Wed Jan 25 2012 Nux <rpm@li.nux.ro> - 1.2.4-1
- bump to 1.2.4
- custom config options

* Wed Jan 25 2006 MATSUURA Takanori <t-matsuu@estyle.ne.jp> - 1.2.3-1
- update to 1.2.3
- add mktemp and procmail to Require

* Thu Oct 21 2004 MATSUURA Takanori <t-matsuu@estyle.ne.jp> - 1.2.2-1
- Initial build.

